This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 866368 - [abrt]: WARNING: at fs/btrfs/super.c:246 __btrfs_abort_transaction+0xad/0xc0 [btrfs]()
[abrt]: WARNING: at fs/btrfs/super.c:246 __btrfs_abort_transaction+0xad/0xc0 ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Zach Brown
Fedora Extras Quality Assurance
abrt_hash:dd502bc9342b3630db1223bb268...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-15 04:30 EDT by Tomasz Torcz
Modified: 2015-05-17 21:40 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-15 15:49:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomasz Torcz 2012-10-15 04:30:21 EDT
Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        BOOT_IMAGE=/vmlinuz-3.6.1-1.fc17.x86_64 root=/dev/rootvg/rootlv ro quiet rhgb SYSFONT=latarcyrheb-sun16 LANG=pl_PL.UTF-8 KEYTABLE=pl2
kernel:         3.6.1-1.fc17.x86_64

backtrace:
:WARNING: at fs/btrfs/super.c:246 __btrfs_abort_transaction+0xad/0xc0 [btrfs]()
:Hardware name: OptiPlex 760                 
:Modules linked in: usb_storage fuse 8021q garp ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle bridge stp llc rfcomm nf_conntrack_ftp bnep nf_conntrack_netbios_ns nf_conntrack_broadcast xt_physdev nf_conntrack_ipv4 ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 nf_defrag_ipv4 xt_state nf_conntrack ip6table_filter ip6_tables ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp btrfs libcrc32c zlib_deflate joydev snd_hda_codec_analog btusb bluetooth mei snd_hda_intel snd_hda_codec i2c_i801 iTCO_wdt iTCO_vendor_support lpc_ich mfd_core serio_raw rfkill snd_hwdep ppdev snd_seq snd_seq_device tpm_tis snd_pcm snd_page_alloc snd_timer snd soundcore microcode parport_pc dell_wmi parport sparse_keymap tpm dcdbas tpm_bios vhost_net tun macvtap macvlan uinput nfsd auth_rpcgss nfs_acl lockd tcp_westwood coretemp virtio_net kvm_intel kvm dm_crypt e1000e ata_generic pata_acpi wmi i915 video i2c_algo_bit drm_kms_helper drm i2c_core sunr
:pc be2iscsi bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi libiscsi_tcp qla4xxx iscsi_boot_sysfs libiscsi scsi_transport_iscsi
:Pid: 21314, comm: mount Not tainted 3.6.1-1.fc17.x86_64 #1
:Call Trace:
: [<ffffffff8105b84f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff8105b946>] warn_slowpath_fmt+0x46/0x50
: [<ffffffffa05c1e4d>] __btrfs_abort_transaction+0xad/0xc0 [btrfs]
: [<ffffffffa05d7f96>] btrfs_run_delayed_refs+0x236/0x2e0 [btrfs]
: [<ffffffffa05ea0f1>] __btrfs_end_transaction+0xf1/0x3a0 [btrfs]
: [<ffffffffa05ea415>] btrfs_end_transaction+0x15/0x20 [btrfs]
: [<ffffffffa05f450c>] btrfs_evict_inode+0x2cc/0x310 [btrfs]
: [<ffffffff811a8942>] evict+0xa2/0x1a0
: [<ffffffff811a8b43>] iput+0x103/0x1f0
: [<ffffffffa05f4dc0>] btrfs_orphan_cleanup+0x1b0/0x3f0 [btrfs]
: [<ffffffffa05e7c27>] open_ctree+0x1877/0x1ba0 [btrfs]
: [<ffffffffa05c19ec>] btrfs_mount+0x62c/0x770 [btrfs]
: [<ffffffff812d9668>] ? ida_get_new_above+0x218/0x2a0
: [<ffffffff81192643>] mount_fs+0x43/0x1b0
: [<ffffffff8114cd70>] ? __alloc_percpu+0x10/0x20
: [<ffffffff811aba9f>] vfs_kern_mount+0x6f/0x100
: [<ffffffff811ac514>] do_kern_mount+0x54/0x110
: [<ffffffff811ae075>] do_mount+0x315/0x8e0
: [<ffffffff8114723b>] ? memdup_user+0x4b/0x90
: [<ffffffff811472db>] ? strndup_user+0x5b/0x80
: [<ffffffff811ae6cd>] sys_mount+0x8d/0xe0
: [<ffffffff816226e9>] system_call_fastpath+0x16/0x1b
Comment 1 Dave Jones 2013-05-15 15:38:43 EDT
Can you reproduce this on a current kernel ?
Comment 2 Tomasz Torcz 2013-05-15 15:49:10 EDT
This system of mine is gone, too. No way to recheck.

Note You need to log in before you can comment on or make changes to this bug.